@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg2.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
}

img {
  max-width: 100%;
}

body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}

.hdd {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  background: #fff;
}

.header2 img {
  width: 70%;
}

.tophead_section {
  padding: 0;
  background: #fcb13e;
  float: left;
  width: 100%;
}

.tophead_section1 {
  padding: 6px 0 0;
  border-bottom: 1px solid #0a4317;
}

.tophead_left1 {
  padding: 0;
  margin-top: 10px;
}

.tophead_left2 .welcome {
  font-size: 16px
}

.tophead_left2 .topcall {
  font-size: 22px;
  color: #000;
  font-weight: 800;
  padding: 2px 0 0;
  text-transform: uppercase;
  display: inline-block;
}

.tophead_left2 .topcall strong {
  color: #db1b32;
  font-size: 27px;
}

.tophead_right1 {
  padding: 10px 0;
}

.tophead_right2 ul {
  display: flex;
  align-items: center;
  justify-content: right;
}

.tophead_right2 ul li {
  color: #db1b32;
  font-size: 21px;
  font-weight: 700;
  padding: 0px 10px 0px 0;
  text-transform: capitalize;
  display: inline-block;
}

.tophead_right2 ul li a {
  font-weight: 400;
  color: #fff;
  background: #db1b32;
  display: flex;
  padding: 5px 15px 3px;
  border-radius: 24px 0;
  align-items: center;
}

.tophead_right2 ul li a i {

  font-size: 22px;

  padding: 0 5px 0 0;
}


.awards-section {
  float: left;
  width: 100%;
  text-align: center;
  padding: 50px 0px;
}

.award1 {
  margin-top: 10px;
}

.best-ser {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.services-1 {
  padding: 12px;
}

.text-center {
  text-align: center !important;
}

.services-2 img {
  border-radius: 50px;
}

.services-3 {
  padding: 15px 0 0;
}

.services-3 strong {
  font-size: 30px;
  font-weight: 900;
  text-transform: capitalize;
  display: block;
  color: #db1b32;
}

.services-3 p {
  color: #242424d6;
  font-weight: 400;
  line-height: 28px;
  padding: 8px 0 20px;
  font-size: 16px;
}

.services-3 a {
  color: #ffffff;
  padding: 5px 12px 7px;
  display: inline-block;
  text-transform: capitalize;
  background: green;
}

.services-2:hover img {
  filter: grayscale(1);
  transform: scale(1.05) rotate(2deg);
  transition: 0.4s;
}


.other-services {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.award-title {
  padding: 0;
}

.award-title p {
  text-align: center;
  font-size: 45px;
  font-weight: 700;
  text-transform: capitalize;
  background: #181712;
  padding: 0 15px 5px;
  color: #fff;
}

.otherservices1 {
  padding: 12px 12px;
  margin-top: 20px;
}

.otherservices2 {
  border-radius: 40px;
  border: 1px dashed #c9a364;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

.otherservices3 a {
  color: #ffffff;
  padding: 5px 12px 7px 35px;
  display: inline-block;
  text-transform: capitalize;
  background: green;
}

.otherservices3 p {
  font-size: 25px;
  padding: 12px 10px 10px;
  font-weight: 800;
  text-transform: capitalize;
  color: #db1b32;
  line-height: 52px;
}

.otherservices2 img {
  width: 100%;
  border-radius: 30px;
}


.main-sv-sec {
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.main-sv-1 {
  padding: 12px;
  margin-top: 20px;
}

.main-sv-2 {
  text-align: center;
}

.main-sv-img a {
  text-align: center;
  border-radius: 50%;
  display: inline-block;
  color: #ffffff;
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
  background: #db1b32;
  width: 55px;
  height: 55px;
  line-height: 55px;
  position: absolute;
  top: -1px;
  z-index: 1;
}

.main-sv-img {
  position: relative;
}

.main-sv-img img {
  border-radius: 50%;
  transition: 1000ms ease-in-out;
  width: 85%;
}

.main-sv-2:hover .main-sv-img img {
  scale: 1.05;
  transform: rotateZ(10deg);
}

.main-sv-4 {
  padding: 0;
}

.main-sv-4 span {
  display: block;
  color: #fcb13e;
  font-size: 22px;
  padding: 20px 0 10px;
  font-weight: 600;
  text-transform: capitalize;
  text-align: center;
}

.main-sv-4 p {
  color: #ffffff;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
}


.aboutus-heading {
  text-align: center;
}

.aboutus-heading p {
  text-transform: capitalize;
  font-size: 17px;
  font-weight: 700;
  color: #000000;
  background: #fcb13e;
  padding: 7px 20px 6px;
  border-radius: 20px;
  position: relative;
  z-index: 0;
  display: inline-block;
  margin: 0 auto -20px;
}

.aboutus-heading strong {
  display: block;
  color: #db1b32;
  font-size: 58px;
  text-transform: capitalize;
  font-weight: 600;
  padding: 12px 15px 12px;
  border: 1px solid #fcb13e;
  border-radius: 25px;
}

.serv-heading strong {
  color: #ffffff;
  font-weight: 400;
}

.aboutus-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.about-us-content p {
  color: #373737;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  text-align: justify;
  padding: 12px 0;
}

.about-us-content b {
  font-weight: 500;
  color: #ffffff;
  font-size: 17px;
  display: inline-block;
  padding: 8px 15px 7px;
  background: #db1b32;
  border-radius: 15px 15px 0 0;
  margin: 10px 0 0;
}

.about-us-content ul {
  padding: 12px 15px;
  background: #fcb13e;
  margin: 0 0 15px;
}

.about-us-content ul li {
  padding: 6px 0;
  text-transform: capitalize;
  position: relative;
  color: #000000;
  font-size: 16px;
  font-weight: 500;
  line-height: 26px;
}

.about-us-content ul li i {
  display: inline-block;
  padding: 0 5px 0 0;
  color: #db1b32;
  font-weight: 600;
  font-size: 20px;
}

.about-us-content {
  padding-top: 20px;
}

.fa-shake {
  -webkit-animation-name: fa-shake;
  animation-name: fa-shake;
  -webkit-animation-duration: var(--fa-animation-duration, 1s);
  animation-duration: var(--fa-animation-duration, 1s);
  -webkit-animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  -webkit-animation-timing-function: var(--fa-animation-timing, linear);
  animation-timing-function: var(--fa-animation-timing, linear);
}

@keyframes fa-shake {
  0% {
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  4% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  8%,
  24% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  12%,
  28% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  16% {
    -webkit-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  20% {
    -webkit-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  32% {
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  36% {
    -webkit-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  40%,
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}


.top-head-section {
  background: #333333;
  float: left;
  width: 100%;
}

.top-head-section1 p {
  padding: 10px 0 8px;
  display: block;
  font-weight: 800;
  font-size: 22px;
  text-align: center;
  animation: blinker 0.5s linear infinite;
}

@keyframes blinker {
  0% {
    color: #fcb13e;
  }

  100% {
    color: #ffffff;
  }
}

.testi {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testimonials1 {
  margin-top: 20px;
  padding: 10px;
}

.testimonials2 {
  position: relative;
  border-radius: 10px;
  padding: 25px 25px 0px 25px;
  background: #fff5f2;
  margin: 0 0 0;
}

.coma span {
  display: block;
  position: absolute;
  margin: 0;
  bottom: 146px;
  z-index: 9;
  right: 20px;
  text-align: left;
}

.coma span i {
  color: #db1b32;
  font-size: 35px;
}

.testimonials4 {
  position: relative;
}

.testimonials4 aside {
  padding: 0px 0px 0px 0px;
  text-align: center;
  display: block;
  position: relative;
  margin: 0px auto 0;
}

.testimonials4 span {
  border-left: 2px solid #db1b32;
  display: block;
  text-transform: capitalize;
  color: #000000;
  text-align: left;
  font-size: 15px;
  font-weight: 600;
  padding: 0px 0 0px 8px;
}

.testimonials4 span small {
  display: block;
  text-transform: uppercase;
  color: #db1b32;
  font-weight: 700;
}

.testimonials4 aside strong {
  display: inline-block;
  top: 14px;
  color: #ffffff;
  padding: 0px 3px;
  background: #fcb13e;
  position: absolute;
  right: 0;
}

.testimonials4 aside i {
  height: 1.0rem;
  display: inline-block;
  margin: 0 2px;
  width: 1.0rem;
  filter: drop-shadow(0px 1px 15px #ffe400);
}

.testimonials4 i {
  position: relative;
  display: block;
  width: fit-content;
  padding: 10px 0 0;
}

.testimonials4 img {
  margin: 0 auto 0 0;
  display: block;
  border-radius: 50%;
  border: 7px solid #ffffff;
  height: 70px;
}

.testimonials4 p {
  color: #585858;
  font-weight: 500;
  padding: 15px;
  background: #fff;
  line-height: 29px;
  text-align: left;
  font-size: 15px;
  margin: 10px 0;
}






.footer-section{
  background: #333333;
  float: left;
  width: 100%;
  padding-bottom: 50px;

}
.footer-flex{
  align-items: flex-start;
}
.footer-left{
  padding: 30px 15px 12px;
}
.footer-left1{
  padding:0;
  text-align: center;
}
.footer-detail-left {
    padding: 15px 0;
}
.footer-detail-left span {
    background-color: #fcb13e;
    display: block;
    text-align: center;
    border-radius: 40px;
    font-size: 18px;
    padding: 7px 7px 6px;
    color: black;
    font-weight: 600;
    text-transform: capitalize;
}
.footer-detail-left span a{
    color: black;
}
.footer-detail-left i{
    width: 75px;
    height: 60px;
    line-height: 52px;
    background: #fff;
    border-radius: 0 0 50px 50px;
    text-align: center;
    font-size: 35px;
    color: #db1b32;
    font-weight: 700;
}
.footer-center{
  padding: 0;
}
.footer-center1{
  text-align: center;
  padding: 0 15px 0;
}
.footer-center1 img{
  background: #fff;
  padding: 10px;
  border-radius: 0 0 30px 30px;
}
.footer-center1 p{
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    padding: 16px 0 0;
    line-height: 29px;
}
.footer-center1 span{
    color: #ffffff;
    font-size: 31px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 3px 0 15px;
    display: inline-block;
}
.footer-right{
  padding:0;
}
.footer-right1{
  text-align: center;
}
.copyryt-sec{
  padding: 0;
  position: relative;
  float: left;
  width: 100%;
}
.disclaimer p{
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 29px;
    color: #ffffff;
    padding: 35px 12px 12px;
}
.copy{
  text-align: center;
}
.copy span{
  font-weight: 500;
  color: #a2a2a2;
  font-size: 15px;
  text-align: center;
  display: block;
  padding: 15px 0 0;
  border-top: 1px solid #ffffff1c;
}



.why {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
}

.choose-1 {
    padding: 0 15px;
}
.choose-2 {
    padding: 0 0 18px;
    text-align: center;
    border-radius: 145px;
    margin: 110px 0 0;
    height: auto;
}
.choose-3 {
    background: linear-gradient(0deg, #fcb13e 72%, transparent 50%);
    width: 275px;
    height: 275px;
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.choose-3:before {
    background-color: #db1b32;
    position: absolute;
    height: 124px;
    width: 14px;
    left: 0px;
    overflow: hidden;
    top: -53px;
    content: '';
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.choose-icon {
    padding: 0;
    width: 140px;
    height: 140px;
    margin: 0px auto 0;
    background: #db1b32;
    border: 10px solid #fff;
    line-height: 114px;
    font-size: 54px;
    color: #fff;
    z-index: 2;
    position: relative;
}.choose-text {
    padding: 2px 0;
}
.choose-text p {
    font-size: 26px;
    font-weight: 700;
    text-transform: capitalize;
    color: #db1b32;
    padding: 16px 0 0;
}
.choose-text span {
    font-size: 35px;
    color: #000;
    display: block;
    font-weight: 700;
    transition: .3s all ease-in-out;
}
.choose-3:after {
    background-color: #ffffff;
    position: absolute;
    height: 45px;
    width: 35px;
    right: 0px;
    /* overflow: hidden; */
    bottom: 310px;
    content: '';
    border-radius: 50px;
    left: 0;
    margin: 0 auto;
    z-index: 1;
    border: 6px solid #db1b32;
}



@media(min-width:992px) and (max-width:1200px){
}
@media(min-width:768px) and (max-width:991px){
  .tophead_section {
  text-align: center;
  }
  .why .col-sm-3
  {
    width: 50%;
  }

}
@media(min-width:640px) and (max-width:767px){.header2 {
  display: none;
}
}
@media(min-width:480px) and (max-width:639px)
{.tophead_right2 ul li {
  font-size: 16px;
}
.header2 {
  display: none;
}
}
@media(min-width:320px) and (max-width:479px)
{
.tophead_left2 .topcall {
  font-size: 15px;
}
.tophead_left2 .topcall strong {
  font-size: 20px;
}
.tophead_right2 ul li {
  font-size: 16px;
}
.header2 {
  display: none;
}
.top-head-section1 p {
  font-size: 16px;
}
.aboutus-heading strong {
  font-size: 45px;
}
.choose-1 {
  padding: 0 15px;
  float: left;
  width: 100%;
  text-align: center;
}
}
